Subject: bug#37527: [PATCH] Install C source code for for debugging help

From: Paul Eggert <[email-masked]>
Date: Sun, 29 Sep 2019 02:09:17 -0500

On 9/28/19 2:54 AM, Michael Albinus wrote:
> The major distributions have decided to separate source packages. Do you
> believe they will change their approach, after your patch has been
> applied?

I hope they don't change their approaches, as that would likely be yet 
another maintenance hassle for us. However, not every distribution has a 
source-code package so we'll need a backstop approach anyway, and the 
backstop can be what I suggested. We can also tune Emacs for the major 
distributions that have such packages, if someone finds the time to do 
that and if we're willing to maintain the resulting extra complexity; 
but that won't avoid the need for the backstop.